<!DOCTYPE html>
<html lang="sk">

<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
          rel="stylesheet">
</head>

<body>
<div class="content">
    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li>
                        <a href="index.html">Úvod</a>
                    </li>
                    <li>
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li>
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li>
                        <a href="fikusy.html">Rastlinky</a>
                    </li>
                    <li class="active">
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li>
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <main>
        <div id="event-panel">
            <div class="event-panel-nav">
                <a href="green-swap.html"><i class="material-icons">keyboard_arrow_left</i></a>
            </div>

            <div class="event plants-event" onclick="window.location.href = 'green-swap.html';">
                <div class="event-info">
                    <h2>Green Swap</h2>
                    <div class="date-time">
                        <div class="date">26. 4. 2019</div>
                        <div class="time">15:00</div>
                    </div>
                </div>
                <div id="event1">
                </div>
            </div>

            <div class="event active coffee-event">
                <div class="event-info">
                    <h2>Latte Art Workshop</h2>
                    <div class="date-time">
                        <div class="date">30. 4. 2019</div>
                        <div class="time">11:00</div>
                    </div>
                </div>
                <div id="event2">
                </div>
            </div>

            <div class="event coffee-event" onclick="window.location.href = 'brunch.html';">
                <div class="event-info">
                    <h2>Saturday brunch</h2>
                    <div class="date-time">
                        <div class="date">4. 5. 2019</div>
                        <div class="time">10:00</div>
                    </div>
                </div>
                <div id="event3">
                </div>
            </div>

            <div class="event plants-event" onclick="window.location.href = 'vystava-kaktusov.html';">
                <div class="event-info">
                    <h2>Výstava kaktusov</h2>
                    <div class="date-time">
                        <div class="date">18.-19. 5. 2019</div>
                        <div class="time">celý deň</div>
                    </div>
                </div>
                <div id="event4">
                </div>
            </div>

            <div class="event-panel-nav">
                <a href="brunch.html"><i class="material-icons">keyboard_arrow_right</i></a>
            </div>
        </div>

        <section id="event-detail">
            <div class="container">
                <div class="event-heading coffee">
                    <h1>Latte Art Workshop</h1>
                    <h2>s Jankou z Cafe Imperial!</h2>
                </div>
                <div class="event-text">
                    <p> Fusce tincidunt tempor scelerisque. Nunc fringilla elit lacinia finibus elementum. Mauris erat
                        augue, pellentesque at ultrices in, rutrum aliquet nibh. Sed hendrerit a nunc eget elementum.
                        Curabitur nec dolor a nisi cursus accumsan in quis leo. Etiam ex eros, rutrum et posuere eu, finibus
                        a massa. </p>
                    <p> Donec at dignissim sapien. Donec pretium ornare urna. Ut tincidunt euismod congue. Aliquam eget arcu
                        tristique, egestas libero consectetur, luctus justo. Quisque ac leo quis magna imperdiet laoreet
                        vitae in erat. Morbi consectetur rhoncus lectus, at finibus nisl tempor tristique. Vestibulum vel
                        orci tincidunt, auctor nunc quis, porttitor tellus. Maecenas venenatis neque quis blandit varius.
                        Praesent luctus imperdiet mi ut tincidunt. Aenean eu dolor a ipsum dapibus vehicula ac quis velit.
                        Nullam accumsan id libero ut consectetur. Etiam non justo metus. Vestibulum vehicula, orci nec
                        volutpat maximus, arcu odio viverra augue, sed convallis lorem nisl ac ipsum. Curabitur mollis augue
                        nisi, quis malesuada neque pellentesque venenatis. Sed et luctus quam, vel porta augue. Donec lectus
                        ligula, viverra in eros id, rutrum gravida lectus. </p>
                    <h3>Po novom už aj bez laktózy!</h3>
                    <p> Praesent a nisi euismod, scelerisque risus et, rhoncus quam. Class aptent taciti sociosqu ad litora
                        torquent per conubia nostra, per inceptos himenaeos. Ut elementum tortor nisl, at volutpat urna
                        placerat in. In ut dui ac ipsum porttitor tincidunt nec sed nulla. Etiam sit amet pharetra mauris.
                        Suspendisse id mauris in augue sodales placerat. Donec vulputate, turpis a tristique tristique,
                        ipsum libero pellentesque felis, et molestie massa ipsum et arcu.

                    <p>
                        Maecenas nec congue eros, quis congue turpis. Cras congue auctor tempor. Donec sed nulla tellus. Sed
                        pulvinar massa venenatis lacus egestas, ut blandit mauris pellentesque. Etiam tristique commodo
                        nibh, quis tempor tortor porttitor ac. Quisque pretium non lorem eu feugiat. Donec sed enim ut nibh
                        vulputate iaculis vitae vitae risus. Sed tempor blandit neque, at luctus justo viverra sed.
                    </p>
                    <p>Nunc a vehicula metus, non fermentum arcu. Praesent consectetur rutrum magna ac dignissim. Fusce sit
                        amet lectus eleifend, eleifend sem sed, suscipit nisi. </p>
                    <p>Nullam auctor et mauris et vulputate. Duis id diam et elit imperdiet ultricies fermentum non dolor.
                        Fusce id feugiat mi. Integer scelerisque orci at turpis cursus hendrerit. Proin libero elit,
                        ullamcorper a euismod et, ornare eu ex. Praesent auctor erat a velit efficitur, at euismod velit
                        laoreet. Nulla facilisi. Donec ornare porttitor bibendum. Nulla quis tortor quis risus sodales
                        viverra. </p>
                </div>
            </div>
        </section>
    </main>
</div>

<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li>
                    <a href="index.html">Úvod</a>
                </li>
                <li>
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li>
                    <a href="napoje.html">Menu</a>
                </li>
                <li>
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li class="active">
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li>
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li>
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>
